android手机的应用程序是不是可以对webview进行设置禁用一些h5的api

目前基于vue做了个移动端网页,现在要在别人的app内链接过来,但是现在出了点问题就是,在app里面android系统5.1(目前测得)的时候打不开,6.0以上能打开,但是在uc、qq、微信都能打开。然后在网页里面用alert()测试了下,发现app里面根本就不执行,在其他浏览器都会alert()。之前做微信公众号的时候用的技术和现在一样,并没有什么问题,所以并不觉得是android系统版本低的原因。所以这里想问的是android的应用程序是不是可以对webview进行设置禁用一些h5的api?希望踩过坑的朋友帮忙解答下。

阅读 1k
评论 2017-11-15 提问
    撰写回答

    登录后参与交流、获取后续更新提醒